Bug 1819447 (CVE-2019-9461) - CVE-2019-9461 kernel: information disclosure via VPN routing
Summary: CVE-2019-9461 kernel: information disclosure via VPN routing
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2019-9461
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1750356 1819448
TreeView+ depends on / blocked
 
Reported: 2020-03-31 20:29 UTC by msiddiqu
Modified: 2020-05-07 18:51 UTC (History)
45 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-19 15:57:38 UTC


Attachments (Terms of Use)

Description msiddiqu 2020-03-31 20:29:12 UTC
A vulnerability was found in VPN routing in Kernel where there is a possible information disclosure. This could lead to remote information disclosure by an adjacent network attacker with no additional execution privileges needed. User interaction is not needed for exploitation.

References:

https://source.android.com/security/bulletin/pixel/2019-09-01

Comment 2 Justin M. Forbes 2020-04-01 16:13:16 UTC
(In reply to msiddiqu from comment #1)
> More references:
> 
> http://www.openwall.com/lists/oss-security/2019/12/05/1 	
> http://www.openwall.com/lists/oss-security/2019/12/05/2 	
> http://www.openwall.com/lists/oss-security/2019/12/08/1

These are related to a different CVE.  These are for CVE-2019-14899 which is covered in bugzilla 1774905.  The CVE listed here is in android sources, and not in an upstream.


Note You need to log in before you can comment on or make changes to this bug.